slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMEFinalizePackage

This function destroys everything in the SLEPc interface to the LME package. It is called from SlepcFinalize().

### Synopsis

    PetscErrorCode LMEFinalizePackage(void)

### See Also

SlepcFinalize()

### Level

developer

### Location

src/lme/interface/dlregislme.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages